<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="Ms Pacman" group="Games" checked="False">
<Tip>Arcade style, Ultra Addicting, Ms Pacman</Tip>
<Guid type="p">6b8b10b9-1ec9-4d15-b1d8-1e63c8f6ea76</Guid>
<OEMAuthor>DogGuy</OEMAuthor>
<OEMDate>12/21/2007</OEMDate>
</Item>
</Items>

